.version.house_mascot_costume /* version checker */
{
	color: #000018;
	background-color: #070AB0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
}

#u68751
{
	z-index: 249;
	padding-bottom: 44px;
}

#u68751_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	left: -100px;
}

#u69236-4
{
	z-index: 321;
	width: 569px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 328px;
}

#u68751-bw
{
	z-index: 249;
	height: 31px;
}

#pu69027
{
	width: 0.01px;
	padding-bottom: 73px;
	margin-left: 15px;
	margin-top: -75px;
}

#u69027
{
	z-index: 319;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#u36375
{
	z-index: 178;
	width: 896px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -475px;
}

#menuu36377
{
	z-index: 180;
	width: 899px;
	position: fixed;
	top: 45px;
	left: 50%;
	margin-left: -475px;
}

#u51823
{
	width: 89px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#u51824
{
	width: 89px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51824:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u51826-4
{
	width: 85px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51824:hover #u51826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51824:active #u51826-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u51824:hover #u51826-4 p
{
	font-weight: bold;
}

#u51824:active #u51826-4 p
{
	font-weight: normal;
}

#u36378
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u36379
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u36379:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u36380-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u51824.MuseMenuActive #u51826-4,#u36379:hover #u36380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36379:active #u36380-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36379:hover #u36380-4 p
{
	font-weight: bold;
}

#u36379:active #u36380-4 p
{
	font-weight: normal;
}

#u36399
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u36402
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u36402:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u36403-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36379.MuseMenuActive #u36380-4,#u36402:hover #u36403-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36402:active #u36403-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36402:hover #u36403-4 p
{
	font-weight: bold;
}

#u36402:active #u36403-4 p
{
	font-weight: normal;
}

#u36406
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u36407
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u51824:active,#u36379:active,#u36402:active,#u36407:hover
{
	margin: 0px;
}

#u36410-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36402.MuseMenuActive #u36403-4,#u36407:hover #u36410-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36407:active #u36410-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36407:hover #u36410-4 p
{
	font-weight: bold;
}

#u36407:active #u36410-4 p
{
	font-weight: normal;
}

#u60368
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 359px;
}

#u60369
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60369:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u60372-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36407.MuseMenuActive #u36410-4,#u60369:hover #u60372-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60369:active #u60372-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60369:hover #u60372-4 p
{
	font-weight: bold;
}

#u60369:active #u60372-4 p
{
	font-weight: normal;
}

#u60970
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u60973
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u60973:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u60975-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60369.MuseMenuActive #u60372-4,#u60973:hover #u60975-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60973:active #u60975-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u60973:hover #u60975-4 p
{
	font-weight: bold;
}

#u60973:active #u60975-4 p
{
	font-weight: normal;
}

#u36427
{
	width: 90px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#u36437
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u36407:active,#u60369:active,#u60973:active,#u36437:hover
{
	margin: 0px;
}

#u36440-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u60973.MuseMenuActive #u60975-4,#u36437:hover #u36440-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36437:active #u36440-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36437:hover #u36440-4 p
{
	font-weight: bold;
}

#u36437:active #u36440-4 p
{
	font-weight: normal;
}

#u36385
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 629px;
}

#u36386
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u36437:active,#u36386:hover
{
	margin: 0px;
}

#u36389-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36437.MuseMenuActive #u36440-4,#u36386:hover #u36389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36386:active #u36389-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36386:hover #u36389-4 p
{
	font-weight: bold;
}

#u36386:active #u36389-4 p
{
	font-weight: normal;
}

#u36413
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 719px;
}

#u36414
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u36386:active,#u36414:hover
{
	margin: 0px;
}

#u36417-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36386.MuseMenuActive #u36389-4,#u36414:hover #u36417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36414:active #u36417-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36414:hover #u36417-4 p
{
	font-weight: bold;
}

#u36414:active #u36417-4 p
{
	font-weight: normal;
}

#u36418
{
	width: 120px;
	top: 24px;
}

#u36419
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u36419:hover
{
	background-color: #FE0100;
	margin: 0px;
}

#u36420
{
	width: 120px;
	position: relative;
}

#u36423
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0100;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u36423:hover
{
	background-color: #FE1900;
	margin: 0px -10000px 0px 0px;
}

#u36423:active
{
	background-color: #FE0100;
	margin: 0px -10000px 0px 0px;
}

#u36424-4
{
	width: 112px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u36414.MuseMenuActive #u36417-4,#u36423:hover #u36424-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36423:active #u36424-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36423:hover #u36424-4 p
{
	font-weight: bold;
}

#u36423:active #u36424-4 p
{
	font-weight: bold;
}

#u36441
{
	width: 90px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 809px;
}

#u36442
{
	width: 90px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 4px;
	position: relative;
}

#u36442:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px;
}

#u36445-4
{
	width: 86px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u36423.MuseMenuActive #u36424-4,#u36442:hover #u36445-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36442:active #u36445-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36442.MuseMenuActive #u36445-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u36423.MuseMenuActive #u36424-4 p,#u36442:hover #u36445-4 p
{
	font-weight: bold;
}

#u36442:active #u36445-4 p
{
	font-weight: normal;
}

#u51824.MuseMenuActive #u51826-4 p,#u36379.MuseMenuActive #u36380-4 p,#u36402.MuseMenuActive #u36403-4 p,#u36407.MuseMenuActive #u36410-4 p,#u60369.MuseMenuActive #u60372-4 p,#u60973.MuseMenuActive #u60975-4 p,#u36437.MuseMenuActive #u36440-4 p,#u36386.MuseMenuActive #u36389-4 p,#u36414.MuseMenuActive #u36417-4 p,#u36442.MuseMenuActive #u36445-4 p
{
	font-size: 14px;
	font-weight: bold;
}

#menuu68935
{
	z-index: 250;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u68943
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u68946-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68978
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u68981-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69020
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u69023-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68950
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u68954-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68936
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u68938-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u69013
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u69016-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68999
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u68944,#u68979,#u69021,#u68953,#u68937,#u69014,#u69000
{
	width: 89px;
}

#u69001-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68971
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u68974-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68957
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u68960-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68962
{
	width: 87px;
	top: 24px;
}

#u68963
{
	width: 87px;
}

#u36414:active,#u36442:active,#u68963:hover
{
	margin: 0px;
}

#u68964
{
	width: 87px;
}

#u68965
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68966-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u69006
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u68972,#u68958,#u69009
{
	width: 90px;
}

#u69011-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u68944.MuseMenuActive #u68946-4,#u68979.MuseMenuActive #u68981-4,#u69021.MuseMenuActive #u69023-4,#u68953.MuseMenuActive #u68954-4,#u68937.MuseMenuActive #u68938-4,#u69014.MuseMenuActive #u69016-4,#u69000.MuseMenuActive #u69001-4,#u68972.MuseMenuActive #u68974-4,#u68958.MuseMenuActive #u68960-4,#u69009.MuseMenuActive #u69011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu3966-3
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 3px;
}

#u3966-3
{
	z-index: 2;
	width: 6px;
	min-height: 1px;
	margin-right: -10000px;
	margin-top: 428px;
	left: 681px;
}

#u57475
{
	z-index: 6;
	width: 200px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 422px;
	left: 67px;
}

#u22938-3
{
	z-index: 7;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 923px;
}

#u22939-3
{
	z-index: 10;
	width: 177px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 647px;
}

#u22935-3
{
	z-index: 13;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 602px;
}

#u22936
{
	z-index: 16;
	width: 489px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 13px;
}

#u22940-11
{
	z-index: 18;
	width: 482px;
	min-height: 190px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 13px;
}

#u22940
{
	font-size: 3px;
	color: #5B5B5B;
	font-weight: bold;
}

#u22940-3
{
	font-size: 12px;
	line-height: 1.28;
	color: #000000;
	font-weight: bold;
}

#u22940-4
{
	font-size: 12px;
	line-height: 1.28;
	color: #5B5B5B;
}

#u22940-6,#u22940-7,#u22940-9
{
	font-size: 12px;
	line-height: 1.28;
	color: #2B2B2C;
}

#u22941-4
{
	z-index: 29;
	width: 904px;
	min-height: 53px;
	letter-spacing: -3px;
	font-size: 48px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pamphletu22825
{
	z-index: 33;
	width: 0.01px;
	height: 21px;
	padding-bottom: 305px;
	position: relative;
	margin-right: -10000px;
	margin-top: 347px;
	left: 11px;
}

#u22833
{
	z-index: 34;
	width: 488px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#pu22838
{
	position: absolute;
	width: 0.01px;
	top: -3px;
}

#u22838
{
	position: absolute;
	width: 155px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu22838:hover #u22838
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu22838:active #u22838
{
	width: 155px;
	height: 23px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu22838.PamphletThumbSelected #u22838
{
	width: 154px;
	height: 22px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u22839-4
{
	z-index: 37;
	width: 153px;
	min-height: 17px;
	border-color: #000000;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: normal;
}

#pu22838:hover #u22839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu22838:active #u22839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
	min-height: 17px;
}

#pu22838.PamphletThumbSelected #u22839-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 3px;
	left: -1px;
	min-height: 17px;
}

#pu22838:hover #u22839-4 p
{
	font-weight: bold;
}

#pu22838:active #u22839-4 p
{
	font-weight: bold;
}

#pu22838.PamphletThumbSelected #u22839-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 11px;
	font-weight: bold;
}

#pu22838 #u22839-4
{
	position: relative;
	width: 153px;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu22836
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 163px;
}

#u22836
{
	position: absolute;
	width: 160px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu22836:hover #u22836
{
	width: 160px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu22836.PamphletThumbSelected #u22836
{
	width: 159px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u22837-4
{
	z-index: 46;
	width: 160px;
	min-height: 14px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu22836:hover #u22837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 14px;
}

#pu22836:active #u22837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
}

#pu22836.PamphletThumbSelected #u22837-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 14px;
}

#pu22836:hover #u22837-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu22836:active #u22837-4 p
{
	font-size: 11px;
	font-weight: bold;
}

#pu22836.PamphletThumbSelected #u22837-4 p
{
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

#pu22836 #u22837-4
{
	position: relative;
	width: 160px;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu22834
{
	position: absolute;
	width: 0.01px;
	top: -3px;
	left: 333px;
}

#u22834
{
	position: absolute;
	width: 156px;
	height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
}

#pu22834:hover #u22834
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu22834:active #u22834
{
	width: 156px;
	height: 22px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu22834.PamphletThumbSelected #u22834
{
	width: 155px;
	height: 21px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FE0500;
	background-color: rgba(254, 5, 0, 1);
	-pie-background: none;
	-moz-border-radius: 0px 0px 8px 8px ;
	-webkit-border-radius: 0px 0px 8px 8px ;
	-khtml-border-radius: 0px 0px 8px 8px ;
	border-radius: 0px 0px 8px 8px ;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u22835-4
{
	z-index: 54;
	width: 155px;
	min-height: 15px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#pu22834:hover #u22835-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu22834:active #u22835-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
	min-height: 15px;
}

#pu22834.PamphletThumbSelected #u22835-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
	min-height: 15px;
}

#pu22834:hover #u22835-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu22834:active #u22835-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-weight: bold;
}

#pu22834.PamphletThumbSelected #u22835-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-align: center;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#pu22834 #u22835-4
{
	position: relative;
	width: 155px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u22842
{
	position: absolute;
	width: 521px;
	top: 31px;
}

#u22842popup
{
	z-index: 61;
}

#u22843
{
	z-index: 62;
	width: 487px;
	height: 289px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 6px;
	padding-right: 33px;
	margin-right: -10000px;
	position: relative;
}

#u22846-6
{
	z-index: 64;
	width: 484px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#pu22847
{
	width: 0.01px;
	margin-top: 11px;
}

#u22847
{
	z-index: 63;
	width: 200px;
	min-height: 193px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu22850
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 336px;
}

#u22850
{
	z-index: 73;
	width: 151px;
	position: relative;
}

#u22844
{
	z-index: 75;
	width: 151px;
	margin-top: 11px;
	position: relative;
}

#u22844_img
{
	padding-right: 1px;
}

#u22849-3
{
	z-index: 70;
	width: 5px;
	margin-left: 384px;
	margin-top: 36px;
	position: relative;
}

#u22852
{
	z-index: 77;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22853-33
{
	z-index: 78;
	width: 477px;
	min-height: 274px;
	color: #000000;
	font-size: 12px;
	line-height: 1.49;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u22853-2
{
	text-align: justify;
}

#u22853-6,#u22853-9,#u22853-12,#u22853-15,#u22853-18,#u22853-21,#u22853-25,#u22853-28
{
	text-align: left;
	font-weight: bold;
}

#u22853-5,#u22853-8,#u22853-11,#u22853-14,#u22853-17,#u22853-20,#u22853-23,#u22853-27
{
	color: #00FF00;
}

#u22853-3,#u22853-29
{
	text-align: left;
}

#u22853-31
{
	text-align: left;
	padding-right: 15px;
	font-weight: normal;
}

#u22854
{
	z-index: 111;
	width: 521px;
	height: 295px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#tab-panelu22855
{
	z-index: 112;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 2px;
}

#u22877
{
	z-index: 113;
	width: 220px;
	position: relative;
}

#u22893
{
	z-index: 114;
	width: 44px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u22893:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u22895
{
	z-index: 115;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u68965.MuseMenuActive,#u22893:hover #u22895
{
	margin: 0px -10000px 0px 0px;
}

#u22888
{
	z-index: 117;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u22888:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u22890
{
	z-index: 118;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u22893.TabbedPanelsTabSelected #u22895,#u22888:hover #u22890
{
	margin: 0px -10000px 0px 0px;
}

#u22883
{
	z-index: 120;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u22888.TabbedPanelsTabSelected,#u22883:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u22885
{
	z-index: 121;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u22888.TabbedPanelsTabSelected #u22890,#u22883:hover #u22885
{
	margin: 0px -10000px 0px 0px;
}

#u22878
{
	z-index: 123;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u22883.TabbedPanelsTabSelected,#u22878:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u22878.TabbedPanelsTabSelected
{
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u22879
{
	z-index: 124;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u22883.TabbedPanelsTabSelected #u22885,#u22878:hover #u22879
{
	margin: 0px -10000px 0px 0px;
}

#u22898
{
	z-index: 126;
	width: 45px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u22893.TabbedPanelsTabSelected,#u22898:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u22898.TabbedPanelsTabSelected
{
	-moz-border-radius: 8px 8px 0px 0px ;
	-webkit-border-radius: 8px 8px 0px 0px ;
	-khtml-border-radius: 8px 8px 0px 0px ;
	border-radius: 8px 8px 0px 0px ;
	margin: 0px -10000px 0px 0px;
}

#u22901
{
	z-index: 127;
	width: 42px;
	background-color: #F1F1F1;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u22878.TabbedPanelsTabSelected #u22879,#u22898:hover #u22901
{
	margin: 0px -10000px 0px 0px;
}

#u22898.TabbedPanelsTabSelected #u22901
{
	margin: 0px -10000px 0px 0px;
}

#u22901_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u22903
{
	z-index: 129;
	width: 220px;
	position: relative;
}

#u22911
{
	z-index: 130;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u22912
{
	z-index: 131;
	width: 200px;
	min-height: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u22914
{
	z-index: 132;
	width: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u22904
{
	z-index: 134;
	width: 219px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-left: 1px;
	padding-top: 5px;
	padding-bottom: 36px;
	margin-right: -10000px;
	position: relative;
}

#pu22909
{
	width: 0.01px;
}

#u22909
{
	z-index: 135;
	width: 43px;
	position: relative;
	margin-right: -10000px;
}

#u22908-11
{
	z-index: 140;
	width: 167px;
	min-height: 41px;
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 52px;
}

#u22905
{
	z-index: 137;
	width: 208px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 4px;
	margin-left: 5px;
	margin-top: 12px;
	position: relative;
}

#u22906
{
	z-index: 138;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 4px;
}

#u22924
{
	z-index: 151;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
	padding: 9px 8px 17.0490860517437px 6px;
}

#u22930
{
	z-index: 152;
	width: 106px;
	margin-left: 3px;
	position: relative;
}

#u22927
{
	z-index: 154;
	width: 206px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 14px;
	margin-top: 6px;
	position: relative;
}

#u22925
{
	z-index: 155;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

#u22928
{
	z-index: 157;
	width: 90px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 107px;
}

#u22916
{
	z-index: 159;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 5px;
	margin-right: -10000px;
	position: relative;
}

#u22919
{
	z-index: 160;
	width: 184px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 18px;
}

#u22917
{
	z-index: 161;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u22885_img,#u22917_img
{
	padding-bottom: 1px;
}

#u22920
{
	z-index: 163;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #5B5B5B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 29px;
	margin-right: -10000px;
	position: relative;
}

#u22923
{
	z-index: 164;
	width: 176px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 22px;
}

#u22921
{
	z-index: 165;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 9px;
}

#u22932-9
{
	z-index: 167;
	width: 245px;
	min-height: 181px;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 235px;
}

#u22846-2,#u22908,#u22908-3,#u22908-5,#u22908-7,#u22932-2
{
	font-weight: bold;
}

.MenuItem,.TabbedPanelsTab,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u23051
{
	z-index: 176;
	width: 376px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 524px;
}

#u55689-4
{
	z-index: 325;
	width: 85px;
	min-height: 66px;
	padding-top: 19px;
	top: 93px;
	left: 50%;
	margin-left: 405px;
}

#u26419
{
	z-index: 5;
	width: 200px;
	min-height: 12px;
	margin-left: 837px;
	top: -58px;
	margin-bottom: -12px;
}

body
{
	position: relative;
	min-width: 1024px;
}

